//priority: 0

ServerEvents.recipes(event => {

    event.replaceInput({ id: 'toms_storage:crafting_terminal'}, 'minecraft:diamond', 'pneumaticcraft:printed_circuit_board')
    event.replaceInput({ id: 'toms_storage:storage_terminal'}, 'minecraft:comparator', 'pncepcb:primitive_finished_pcb')

    event.replaceInput({ id: 'colossalchests:colossal_chest_copper'}, 'minecraft:iron_ingot', 'pneumaticcraft:printed_circuit_board')
    event.replaceInput({ id: 'colossalchests:colossal_chest_iron'}, 'minecraft:iron_ingot', 'pneumaticcraft:printed_circuit_board')
    event.replaceInput({ id: 'colossalchests:colossal_chest_silver'}, 'minecraft:iron_ingot', 'pneumaticcraft:printed_circuit_board')
    event.replaceInput({ id: 'colossalchests:colossal_chest_gold'}, 'minecraft:iron_ingot', 'pneumaticcraft:printed_circuit_board')
    event.replaceInput({ id: 'colossalchests:colossal_chest_diamond'}, 'minecraft:iron_ingot', 'pneumaticcraft:printed_circuit_board')
    event.replaceInput({ id: 'colossalchests:colossal_chest_obsidian'}, 'minecraft:iron_ingot', 'pneumaticcraft:printed_circuit_board')

})